/*************************** COPYRIGHT ******************************
This website Developed by Unitech BD Software Limited
Corporate Office: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 7911423.
Cell: +88 01782 656 388, +88 01977 773 283, +88 01977 773 290.
Email: info@unitechbdsoft.com | admin@unitechbdsoft.com
Website: www.unitechbdsoft.com | www.unitechbdsoftware.com
*********************************************************************/

body {
  padding: 0;
  margin: 0;
  background: #fff;
  font-family: "Poppins", sans-serif;
  color: #4f5559;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: none;
}

.img {
  border: none;
  margin: 0 10px 5px 0;
  float: left;
}

.img3 {
  border: none;
  margin: 6px 10px 10px 0;
  float: left;
}

.main {
  margin: 0 auto;
  max-width: 1200px;
  display: block;
  padding: 0 15px;
}

#header {
  float: left;
  width: 100%;
  position: fixed;
  padding: 0;
  margin: 0;
  z-index: 2;
  background: #fff;
  border-bottom: 1px solid #ddd;
}

.logo_name p {
  font-size: 14px;
}

.logo a {
  float: left;
}
.logo img {
  float: left;
  height: 90px;
  padding: 15px 20px;
}

#cssmenu {
  display: none;
}

.menu {
  float: right;
  display: inline-block;
  margin: 22px 0 0;
}
/* Navigation */
.navbar2 {
  width: 100%;
}
.navbar-inner2 {
  height: 100%;
}
.nav2,
.nav2 ul,
.nav2 li,
.nav2 a {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.nav2 {
  position: relative;
  z-index: 50;
}
.nav2 li {
  position: relative;
  list-style: none;
  float: left;
  display: block;
}
.nav2 li a {
  position: relative;
  padding: 14px 12px;
  display: block;
  font-size: 15px;
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
  color: #000;
  transition: 0.3s;
}
.nav2 li:hover > a {
  color: #db2727;
  display: block;
}
/* Sub navigation */
.nav2 ul {
  position: absolute;
  z-index: 100;
  top: 40px;
  left: 0;
  border-top: none;
  padding:30px 0 7px;
  overflow: hidden;
  opacity: 0;
  background: #fff;
}
.nav2 li:hover ul {
  opacity: 0.9;
}

.nav2 ul li {
  height: 0;
  overflow: hidden;
  padding: 0;

  -webkit-transition: height 0.07s ease-in-out 0s;
  -moz-transition: height 0.07s ease-in-out 0s;
  -o-transition: height 0.07s ease-in-out 0s;
  -ms-transition: height 0.07s ease-in-out 0s;
  transition: height 0.07s ease-in-out 0s;
}

.nav2 li:hover > ul li {
  height: 40px;
  overflow: visible;
  padding: 0;
}
.nav2 ul li a {
  width: 255px;
  padding: 10px 0 10px 15px;
  margin: 0;
  font-weight: normal;
  border: none;
  border-bottom: 1px solid #eee;
  color: #000;
  text-transform: capitalize;
}
.nav2 ul li a:hover {
  color: #db2727;
  background: none;
}

#slider {
  float: left;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)),
    url(../images/slider.jpg) right center fixed;
  padding: 250px 0 280px;
}

.slider {
  float: left;
  width: 100%;
  color: #fff;
  text-align: center;
  padding: 40px 120px;
}
.slider h2 {
  font-size: 60px;
  font-weight: 800;
  margin: 0;
  padding: 20px 0;
}
.slider p {
  font-size: 20px;
  color: rgb(214, 213, 213);
  line-height: 28px;
}
.contact-button a {
  color: #fff;
}

.slider-left h2 {
  margin-top: 260px;
  text-align: center;
  font-family: "Poppins", sans-serif;
  color: #fff;
  text-shadow: 2px 2px 1px #333;
  font-weight: 600;
  font-size: 50px;
}

.slider-left h3 {
  margin-top: 0;
  text-align: center;
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
}

.slider-left p {
  text-align: center;
  padding: 0 35px;
  font-size: 18px;
  color: #fff;
}

#about-us {
  float: left;
  width: 100%;
  padding: 60px 0 90px;
  margin: 90px 0 0;
}
.about-us {
  float: left;
  width: 100%;
}
.about-us-header {
  float: left;
  width: 100%;
  padding: 0 0 30px;
}
.about-us-header h2 {
  font-size: 35px;
  color: #18093a;
  font-weight: 600;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.about-us-header a button {
  text-decoration: none;
  padding: 8px 12px;
  color: #000;
  border: none;
}

.about-us-header a button:hover {
  background: #db2727;
  color: #fff;
}

.about-us-button {
  /* margin: 20px 0 0; */
  float: right;
  padding: 6px 20px;
  font-size: 16px;
}
.about-us-button a {
  text-decoration: none;
  border: none;
}
.about-us-left h3 {
  margin: 0;
  padding: 0;
}
.about-us-left h4 {
  line-height: 24px;
}
.about-us-right h4 {
  line-height: 24px;
}


.about-us-img img {
  width: 100%;
  height: 280px;
  border-bottom: 1px solid #db2727;
}
.about-us-right {
  border: 3px #000 solid;
  padding: 30px 20px;
  text-align: center;
  height: 270px;
}

/** What We Do
----------------*/
#what-we-do {
  float: left;
  width: 100%;
  padding: 100px 0;
  background: #3c414c;
  border-radius: 5px;
}
.what-we-do {
  float: left;
  width: 100%;
}
.what-we-box {
  border-bottom: 3px #d11820 solid;
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 50px;
}
.what-we-do h2 {
  font-size: 35px;
  color: #ffff;
  text-align: center;
  margin: 20px 0 50px;
  font-weight: 600;
  text-transform: uppercase;
}
.what-we-box img {
  width: 100%;
  height: 230px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.what-we-box h5 {
  text-align: center;
  padding: 10px 0;
  font-size: 17px;
  font-weight: 500;
  color: #000;
}

.service_head {
  float: left;
  padding: 80px 0 0;
  color: #eee;
  background: url(../images/inner-banner-dot.png) no-repeat left top;
}

.each-items img {
  width: 100%;
  display: block;
  height: 160px;
  border: 1px #ddd solid;
  margin: 0 0 20px;
  padding: 5px;
}

.each-items {
  position: relative;
}

.each-items:hover .each-items-when-hover {
  transform: scale(1);
}

.each-items-when-hover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0, 0, 0, 0.7);
  text-align: center;
  transform: scale(0);
  transition: 0.4s;
}

.each-items-when-hover i {
  font-size: 30px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.container {
  width: 100%;
  text-align: justify;
  font-size: 15px;
  padding: 100px 0 100px;
  float: left;
  color: #222;
  line-height: 26px;
}

.who {
  text-align: left;
  padding: 30px 0;
  float: left;
}

.container h3 {
  padding: 0 0 15px 0;
  margin: 0;
  font-size: 23px;
  color: #222;
}

.container h5 {
  padding: 10px 0 15px 0;
  margin: 0;
  font-size: 20px;
  color: #222;
  font-weight: 600;
  text-align: left;
}

.container h5 i {
  padding-right: 3px;
}

.img2 {
  float: right;
  padding: 0 0 10px 10px;
}

/* page-title Section
----------------------------*/
#page_title {
  width: 100%;
  float: left;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(203, 203, 203, 0.5)),
    url(../images/page_title.jpg) center no-repeat fixed;
  color: #fff;
  border-bottom: 3px #db2727 solid;
  overflow: hidden;
}

.page_title {
  width: 100%;
  float: left;
  color: #eee;
  padding: 90px 0 110px;
  font-size: 16px;
}

.page_title i {
  margin-right: 8px;
  float: left;
}
.page_title h1 {
  font-size: 50px;
  text-shadow: 1px 1px 1px #444;
  text-transform: uppercase;
  padding: 100px 0 0;
  text-align: center;
}

.page_title p {
  margin: 10px 0 0;
  font-size: 14px;
  color: #333;
  font-weight: 400;
  background: rgba(255, 255, 255, 0.9);
  padding: 4px 20px;
  float: left;
}

.container input {
  margin-bottom: 10px;
}

.container textarea {
  margin-bottom: 10px;
}

.contact_form {
  color: #333333;
}

.contact_table {
  float: left;
  display: inline-block;
  padding-bottom: 20px;
  margin-bottom: 30px;
  margin-top: 10px;
  text-align: left;
}

.contact_table i {
  color: #333333;
  width: 30px;
  height: 27px;
  text-align: center;
  line-height: 27px;
  border: 1px #ccc solid;
  margin-right: 5px;
  margin-bottom: 5px;
}

.list {
  padding: 0;
  margin: 0px;
  list-style: none;
}

.list li {
  margin: 0;
  list-style: none;
  margin-bottom: 5px;
}

.list i {
  color: #555;
  margin-right: 3px;
}

.list2 {
  padding: 0;
  margin: 0 0 20px 20px;
  list-style: none;
}

.list2 li {
  margin: 0;
  list-style: none;
  margin-bottom: 4px;
  text-align: left;
}

.list2 i {
  color: #555;
  margin-right: 3px;
}

.index_img {
  float: right;
  width: 80%;
}

#container {
  float: left;
  width: 100%;
  padding: 20px 0 20px;
  background: #fff;
}

.container {
  width: 100%;
  text-align: justify;
  font-size: 15px;
  padding: 20px 0 50px;
  float: left;
  color: #222;
  line-height: 26px;
}

.container h2 {
  padding: 0 0 15px 0;
  margin: 0;
  font-size: 23px;
  color: #222;

  font-weight: 600;
}
.container h5 {
  padding: 10px 0 15px 0;
  margin: 0;
  font-size: 20px;
  color: #222;
  font-weight: 600;
  text-align: left;
}
.container h5 i {
  padding-right: 3px;
}

.company-profile-table {
  width: 100%;
  border-bottom: 1px #ddd solid;
  border-left: 1px #ddd solid;
  color: #000;
  font-size: 17px;
}
.company-profile-table td {
  padding: 10px 20px;
  border-top: 1px #ddd solid;
  border-right: 1px #ddd solid;
}

/**Management Section
--------------------------*/
#management {
  float: left;
  width: 100%;
  padding: 100px 0;
}

#footer-top {
  width: 100%;
  overflow: hidden;
}

#footer {
  width: 100%;
  overflow: hidden;
  background: #19232f;
  background-size: cover;
}

.footer_main {
  margin: 0 auto;
  max-width: 1200px;
  padding: 10px 15px 15px;
  color: #bbb;
}

.footer_main h3 {
  font-size: 22px;
  margin-bottom: 20px;
  padding: 0;
  color: #eee;
  font-weight: 600;
}

.footer {
  float: left;
  width: 100%;
  font-size: 14px;
  padding: 20px 0;
}

.footer i {
  color: #bbb;
  margin-right: 3px;
}

.footer input {
  margin-bottom: 5px;
}

.top .top-right {
  text-align: right;
}

.footer a {
  font-weight: normal;
  text-decoration: underline;
  color: #bbb;
  text-decoration: none;
  margin: 0 2px;
}

.footer a:hover {
  color: #fff;
  text-decoration: none;
}

.footer_list {
  margin: 0;
  padding: 0;
}

.footer_list li {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: 7px;
}

.footer_social {
  float: left;
  font-size: 15px;
  font-weight: 500;
  color: #bbb;
  margin: 28px 0 0;
}

.footer_social i {
  float: left;
  text-align: center;
  width: 30px;
  height: 28px;
  border-radius: 2px;
  margin-right: 6px;
  line-height: 28px;
}

.copyright {
  font-size: 13px;
  float: left;
  text-align: center;
  width: 100%;
  background: #141212;
  padding: 10px 15px;
}

.copyright a {
  color: #ccc;
  text-decoration: none;
}

.footer_address {
  line-height: 24px;
}
.footer-left {
  height: 180px;
  border-right: 1px #605a5a solid;
}
.footer-center {
  padding-left: 20px;
  height: 180px;
  border-right: 1px #605a5a solid;
}
.footer-center ul {
  float: left;
  margin-right: 80px;
}
.footer-bottom {
  margin-top: 30px;
  width: 100%;
  border-top: 1px #605a5a solid;
  padding: 30px 0 0;
  text-align: center;
}

#wrapper {
  margin: 0;
  padding: 70px 0 100px;
  width: 100%;
  float: left;
}
.about-us h2 {
  font-size: 35px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}
.about-us h4 {
  letter-spacing: 7px;
  font-family: "Poppins", sans-serif;
}
.about-us-img {
  float: left;
  width: 100%;
}
.about-us-img img {
  float: left;
  width: 100%;
  height: 270px;
}
.main_body {
  margin: 0 auto;
  max-width: 1170px;
  display: block;
  padding: 20px 30px;
  background: rgba(255, 255, 255, 0.8);
}

.main_body h3 {
  font-size: 26px;
  margin-bottom: 20px;
  padding: 0;
  color: #157700;
  font-weight: 600;
}
#who-we-are {
  float: left;
  width: 100%;
  padding: 0 0 50px;
}

.clients-list {
  color: #111;
  line-height: 24px;
}
.clients-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.clients-list li {
  margin: 8px 0;
  padding: 10px;
  list-style: none;
  font-size: 16px;
  border: 1px #ddd solid;
  background: #eeefef;
  width: 100%;
  text-align: left;
}
.clients-list i {
  text-align: left;
  margin-right: 8px;
}

.contact-area {
  width: 100%;
  height: 220px;
  text-align: center;
  margin-bottom: 20px;
  padding: 40px 20px;
  border-radius: 3px;
  background: #db2727;
  color: #fff;
  box-shadow: 2px 4px 9px 0 rgba(0, 0, 0, 0.12);
}
.contact-icon {
  padding: 0 0 20px 0;
}
.contact-icon i {
  font-size: 2.5em;
  border: 1px #fff solid;
  width: 70px;
  height: 70px;
  line-height: 69px;
  border-radius: 50%;
}
.contact-area p {
  font-size: 18px;
}

.contact-area:hover {
}
.contact-area:hover .contact-icon i {
}

.contact-form {
  width: 100%;
}
.contact-form input {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 2px;
  height: 45px;
}
.contact-form textarea {
  width: 100%;
  margin-bottom: 10px;
  border-radius: 2px;
  height: 200px;
}
.contact-form .btn {
  width: 100px;
  border-radius: 2px;
  padding: 11px 0 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.profile_table {
  border: 1px solid #ccc;
  border-right: none;
  border-bottom: none;
}

.profile_table td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 15px;
}

/* Commitment Section
-----------------------*/
#commitment {
  float: left;
  width: 100%;
  background: url(../images/commitment.jpg) center fixed;
  background-size: cover;
}
.commitment-left {
  width: 50%;
  float: left;
  background: rgb(237, 59, 101);
  background: linear-gradient(
    18deg,
    rgba(237, 59, 101, 0.6699054621848739) 0%,
    rgba(221, 17, 26, 0.8799894957983193) 100%
  );
  padding: 50px 40px 50px 100px;
  color: #fff;
}
.commitment-left h2 {
  font-size: 35px;
  font-weight: 600;
  padding-bottom: 20px;
}
.commitment-left ul {
  float: left;
  margin: 0;
  padding: 0;
}
.commitment-left ul li {
  list-style: none;
  font-size: 18px;
  margin-bottom: 15px;
}
.commitment-left ul li i {
  margin-right: 10px;
}

#certification {
  float: left;
  width: 100%;
  padding: 70px 0;
}
#certification h2 {
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: #000;
  padding-bottom: 40px;
}
.certification {
  text-align: center;
}
.certification img {
  float: left;
  height: 100px;
}

/* Environmental Sustainability Section
----------------------------------------*/
#sustainability {
  float: left;
  width: 100%;
  background: linear-gradient(rgba(27, 26, 26, 0.5), rgba(51, 51, 51, 0.3)),
    url(../images/environmental-sustainability.jpg) center bottom fixed;
  padding: 270px 0 200px;
  text-align: center;
  color: #fff;
}
.sustainability {
  float: left;
  width: 100%;
}
.sustainability-banner-text {
  float: left;
  width: 100%;
  padding: 30px 170px;
  font-size: 23px;
}
.sustainability-banner-text h1 {
  font-size: 45px;
  font-weight: 600;
  margin: 0 0 20px 0;
}
.sustainability-banner-text p {
  line-height: 36px;
  letter-spacing: 0.01em;
  margin: 0;
  padding: 0;
}

#sustainability-bio {
  float: left;
  width: 100%;
  padding: 40px;
  color: #5e5b5b;
  font-size: 16px;
  line-height: 28px;
}
.sustainability-bio h2 {
  font-size: 35px;
  color: rgb(34, 33, 33);
  font-weight: 600;
  margin-bottom: 20px;
}
.sustainability-border {
  float: left;
  width: 70px;
  border: 2px rgb(209, 47, 47) solid;
}
#sustainability-img {
  float: left;
  padding: 260px 0;
  width: 100%;
  background: url(../images/bg.png) center fixed;
}
#sustainability-care {
  float: left;
  width: 100%;
}
.sustainability-care {
  float: left;
  width: 100%;
}
.sustainability-care-left {
  float: left;
  width: 50%;
  padding: 110px 0;
}
.sustainability-care-left h2 {
  font-size: 32px;
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-top: 60px;
}
.sustainability-care-right {
  float: left;
  width: 50%;
  padding: 110px 50px;
  line-height: 34px;
  background: #eb1e1e;
  font-size: 22px;
  color: #fff;
}

#apparel_experience{
  float: left;
  width: 100%;
  padding: 0 0 40px;
}
.apparel_experience{
  float: left;
  width: 100%;
}

.apparel_experience h2 {
  font-size: 35px;
  font-weight: 600;
  color: #000;
  margin: 0;
  padding: 0;
}
.apparel_list{
  margin-top: 25px;
}
.apparel_list ul {
  float: left;
  margin: 0;
  padding: 0;
}
.apparel_list ul li {
  list-style: none;
  font-size: 18px;
  margin-bottom: 15px;
}
.apparel_list ul li i {
  margin-right: 10px;
}
/* Employee Welfare Section 
---------------------------*/
#employee-welfare {
  float: left;
  width: 100%;
  background: linear-gradient(rgba(27, 26, 26, 0.5), rgba(51, 51, 51, 0.3)),
    url(../images/environmental-sustainability.jpg) center bottom fixed;
  padding: 270px 0 200px;
  text-align: center;
  color: #fff;
}
.employee-welfare {
  float: left;
  width: 100%;
}

.employee-welfare-banner-text {
  float: left;
  width: 100%;
  padding: 30px 170px;
  font-size: 23px;
}
.employee-welfare-banner-text h1 {
  font-size: 45px;
  font-weight: 600;
  margin: 0 0 20px 0;
}
.employee-welfare-banner-text p {
  line-height: 36px;
  letter-spacing: 0.01em;
  margin: 0;
  padding: 0;
}

#welfare-care {
  float: left;
  width: 100%;
  background: rgb(240, 237, 237);
}
.welfare-care {
  float: left;
  width: 100%;
}
.welfare-care-left {
  float: left;
  width: 50%;
  padding: 110px 0;
}
.welfare-care-left h2 {
  font-size: 35px;
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-top: 60px;
}
.welfare-care-right {
  float: left;
  width: 50%;
  padding: 110px 50px;
  line-height: 34px;
  background: #eb1e1e;
  font-size: 22px;
  color: #fff;
}
#people-principles {
  float: left;
  width: 100%;
  padding: 60px 0 70px;
}
.people-principles {
  float: left;
  width: 100%;
}
.people-principles h2 {
  font-size: 35px;
  color: #000;
  font-weight: 600;
  margin-bottom: 15px;
}

.principles-border {
  float: left;
  width: 90px;
  border: 2px rgb(209, 47, 47) solid;
}
.priciples-content {
  float: left;
  font-size: 16px;
  color: rgb(126, 122, 122);
  line-height: 28px;
}
.priciples-content button{
  background: #d91d1d;
    color: #fff;
    border: none;
    padding: 10px 35px;
    border-radius: 5px;
    margin-top: 10px;
}
.priciples-content button:hover{
  color: #fff;
}

/* CSR Section 
-----------------*/
#csr {
  float: left;
  width: 100%;
  background: linear-gradient(rgba(27, 26, 26, 0.5), rgba(51, 51, 51, 0.3)),
    url(../images/csr.png) center right fixed;
  padding: 270px 0 200px;
  text-align: center;
  color: #fff;
}

.csr {
  float: left;
  width: 100%;
}

#csr-organization {
  float: left;
  width: 100%;
}

.csr-organization {
  float: left;
  width: 100%;
}

.csr-organization-img {
  float: left;
  width: 50%;
  padding: 290px 0 200px;
  background: url(../images/about-hero.jpg) no-repeat center;
}

.csr-organization-content {
  float: left;
  width: 100%;
  padding: 35px 60px 40px;
  color: #5e5b5b;
  font-size: 16px;
  line-height: 28px;
}

.csr-organization-content h2 {
  font-size: 35px;
  font-weight: 600;
  color: #000;
  line-height: 44px;
  margin-bottom: 20px;
}

.csr-border {
  float: left;
  width: 90px;
  border: 2px rgb(209, 47, 47) solid;
}

#csr-bottom-img {
  float: left;
  padding: 260px 0;
  width: 100%;
  background: url(../images/csr.png) center fixed;
}

#company-preview {
  float: left;
  width: 100%;
  padding: 80px 0;
}
.company-preview {
  float: left;
  width: 100%;
}
.company-preview h2 {
  font-size: 30px;
  color: #000;
  font-weight: 600;
  text-align: center;
}

/*about-hero*/

.about-hero {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px 0;
  height: 100vh;
  text-align: center;
  color: #fff;
  background: linear-gradient(rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)),
    url(../images/about-hero.jpg) center;
}

.about-hero h3 {
  font-size: 55px;
}
.about-hero p {
  padding: 15px 150px;
  font-size: 27px;
}

#about-hero-bottom {
  display: flex;
  width: 100%;
  background: #eb3349;
  background: -webkit-linear-gradient(to right, #f45c43, #eb3349);
  background: linear-gradient(to right, #f45c43, #eb3349);
  padding: 50px 0;
  font-size: 30px;
  text-align: center;
  color: #fff;
}

#about-details {
  display: flex;
}
.about-details-left {
  width: 50%;
  padding: 40px 40px 40px 100px;
}
.about-details-left h3 {
  font-size: 40px;
  line-height: 55px;
  padding-bottom: 20px;
}
.about-details-left p {
  font-size: 16px;
}
.about-details-right {
  width: 50%;
  background: url(../images/about-left.jpg);
  background-size: cover;
}

#our-promise {
  float: left;
  width: 100%;
  padding-top: 300px;
  background-size: cover;
  background: url(../images/slider.png) no-repeat fixed;
}
.our-promise {
  float: right;
  width: 70%;
  padding: 60px;
  background: rgb(237, 59, 101);
  background: linear-gradient(
    18deg,
    rgba(206, 50, 87, 0.67) 0%,
    rgba(221, 17, 26, 0.8799894957983193) 100%
  );
  color: #fff;
}
.our-promise h3 {
  font-size: 41px;
  padding-bottom: 20px;
}
.our-promise ul {
  float: left;
  margin: 0;
  padding: 0;
}
.our-promise ul li {
  list-style: none;
  font-size: 18px;
  margin-bottom: 15px;
}
.our-promise ul li i {
  margin-right: 10px;
}

/* #management */
.managment {
  background: linear-gradient(rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)),
    url(../images/slider.jpg) center;
}
.about-details-left span {
  color: #d11820;
}
.about-details-left p {
  line-height: 35px;
}
.about-details-left h4 {
  font-weight: bold;
  line-height: 40px;
}
.managment-bg {
  background-image: url(../images/slider.jpg) left;
  background-size: cover;
}

.career {
  background: linear-gradient(rgba(51, 51, 51, 0.5), rgba(51, 51, 51, 0.5)),
    url(../images/career.jpeg) center;
}

.about-counter {
  display: flex;
  justify-content: center;
  align-items: center;
}
#about-counter {
  float: left;
  width: 100%;
  padding: 50px 0;
  background: rgb(236, 235, 235);
}
.counter-box {
  width: 30%;
  text-align: center;
  border-right: 1px #444 solid;
}
.counter-box h2 {
  text-align: left;
  font-size: 30px;
  color: #d11820;
  font-weight: bold;
}
.counter-box h3 {
  font-weight: bold;
  font-size: 30px;
  color: #212b36;
}
.different-counter {
  border: none;
}
